/*
Theme Name: Andros Child
Theme URI: https://www.cssigniter.com/themes/andros/
Template: andros
Author: CSSIgniter
Author URI: https://www.cssigniter.com/
Description: Hotel Theme for WordPress
Version: 1.1.1526372426
Updated: 2018-05-15 08:20:26

*/

/* @media (min-width: 1364px) { */
/* .container { */
    /* width: 1320px; */
    /* max-width: 100%; */
	/* } */
/* } */

@media (min-width: 1200px) {
	.container {
		width: 1190px;
		max-width: 100%;
	}
}

@media (min-width: 1364px) {
.container {
    width: 1340px;
    max-width: 100%;
	}
}

@media only screen and (min-width: 1200px) {
    .head-intro {
    position: fixed;
    z-index: 99999;
    width: 100%;
    }
}

@media only screen and (min-width: 1200px) {
	.site-logo {
		width: 450px; 
	}
}

.main {
    padding: 50px 0;
}

.item-content-meetsos {
    position: relative;
    /*background-color: #bce9ff;*/    
    box-shadow: 0 2px 0 #f4f4f4;
    text-align: center;
    /*padding: 35px 25px 45px;*/
    max-height: 90px;
    /*background-color: #f2e1a5;*/
    background-color: #bca857;
    padding: 25px 15px 35px;
}

.item-title-meetsos {
    font-size: 23px;
    letter-spacing: .15em;
    margin-bottom: 0;
    /*color: #000000;*/
    color: #ffffff;
    font-family: Lora, serif;
}

.cisc-button.cisc-button-large {
    width: 100%;
}

.social-icon {
    font-size: 45px;
    color: #126f9d;
}

.navigation-main > li > a {
    padding: 10px 0;
    margin: 0 12px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

#times1, #times3 {
    padding-top: 15%;
    padding-left: 5%;
    font-size: 18px;
}

#times2a, #times2b {
    padding-top: 25%;
    padding-left: 5%;
    font-size: 16px;
}

#times1title, #times2title, #times3title {
	font-size: 21px;
}

.section-title {
    font-size: 26px;
}

.head-sticky.is-stuck {
    background-color: white;
}

hr {
    background-color: #dadada;
    height: 3px;
	max-width: 404px;
	margin-left: 0;
}

a.cisc-button.cisc-button-large.cisc-shortcode-scheme-red {
    border-radius: 20px;
	background-color: #bca857;
}

a.cisc-button.cisc-button-large.cisc-shortcode-scheme-blue {
    border-radius: 20px;
}

.therapistimage {
    border: 1px solid #ccc;
    margin: 16px 10px 0 0;
    width: 99% !important;
    /*padding: 7px;*/
}

.therapistinfo {
    border: 1px solid #ccc;
    margin: 16px 10px 0 0;
    padding: 37px;
}

@media only screen and (min-width: 1200px) {
    .therapistinfo {
        min-height: 450px;
    }
}

.therapistbio {
    border: 1px solid #ccc;
    margin: 16px 10px 0 0;
    padding: 37px;
}

#youtubemassagevideo .section-heading {
    display: none;
}

#youtubemassagevideo {
    max-width: 960px;
    margin: auto;
    margin-top: -150px;
}

#custom_html-5, #custom_html-36 {
	margin-bottom: -100px;
}

/* CUSTOM WIDGETS START */
.uk-panel-box {
    padding: 20px;
/*    background: #f2f2f2;*/
    background: #f0f0f0;
    color: #444444;
    /*border-radius: 10px;*/
}

#firstpanelbox {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    padding-top: 20px;
}

#lastpanelbox {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
    padding-bottom: 20px;

}
    
.uk-panel-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: normal;
    text-transform: none;
	background: none repeat scroll 0 0 #4d7ca3 !important;
    color: #fff !important;
    padding: 12px 11px 10px !important;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
}

.uk-panel-h3 {
    text-transform: none;
    font-size: 18px;
    font-weight: bold;
}

.uk-panel-p {
    color: #444444;
    color: #d22121;
}

.cisc-shortcode-scheme-white {
    background-color: #ffffff;
}


.cisc-box {
    margin-bottom: 2px;
    border: none;
}

.uk-panel-box {
    padding-bottom: 5px;
    padding-top: 5px;
}

/* #custom_html-11 > div > div > div:nth-child(2), 
#custom_html-11 > div > div > div:nth-child(3), 
#custom_html-11 > div > div > div:nth-child(4) {
    margin: 0 0 0px;
    border: none;
} */

#custom_html-11 > div > div > div:nth-child(2), 
#custom_html-11 > div > div > div:nth-child(3), 
#custom_html-11 > div > div > div:nth-child(4) {
    margin: 0 0 0px;
    border: none;
}

h3.uk-panel-h3, a.uk-panel-h3 {
    color: #43474a;
}

h3.uk-panel-h3:hover {
    color: #d22121;
}

a:hover {
    text-decoration: underline;
}

/* CUSTOM WIDGETS END */

#page > main > div > div > div.col-lg-9.col-12 > article > div > h1,
h1.entry-title {
    text-transform: none;
}

#page > main > div > div > div.col-lg-9.col-12 > article > div > div.cisc-col-md-8.cisc-col-xs-12 > h1 {
    text-transform: none;
    font-size: 36px;
}

.entry-content h1 {
    margin-bottom: 10px;
}

#tschn1: hover, #tschn2: hover, #tschn13: hover {
    color: #d22121;
}

.footer-widgets {
    padding: 60px 0 40px;
}

.cisc-shortcode-scheme-brown {
    color: #FFF;
    background-color: #bca857;
}

#socialiconz > ul {
    text-align: center;
}

.whoarewemenu {
    font-weight: bold;
    font-size: 110%;
}

@media (min-width: 1200px) {
/* #theraplumns.col-xl-3 { */
	/* max-width: 20%; */
	/* } */
/* #theraplumns > div > div > div > div.row.row-items > .col-xl-3 { */
	/* max-width: 20%; */
	/* } */
/* } */

#allathens {
	color: #414141; 
	font-size: 24px; 
	font-weight: bold; 
	text-align: center; 
	text-transform: none;
	}

@media (min-width: 768px) {
#allathens {
    color: #414141;
	font-size: 36px; 
	font-weight: bold; 
	text-align: center; 
	text-transform: none;
	}
}

#inyourhome {
	color: #414141; 
	font-size: 20px; 
	font-weight: bold; 
	text-align: center; 
	text-transform: none;
	font-family: Roboto, sans-serif;
	}

.thetheraps {
	font-size: 80%;
}

.therapoutinfo {
    border: 1px solid #ccc;
    margin: 16px 10px 0 0;
    padding: 17px;
}
/* @media (max-width: 767px) { */
/* #hideonsmallmeetsos1, #hideonsmallmeetsos2, #hideonsmallmeetsos3, #hideonsmallmeetsos4 { */
	/* display: none; */
	/* } */
/* } */

/* @media (min-width: 768px) { */
/* #showonsmallmeetsos1, #showonsmallmeetsos2 { */
	/* display: none; */
	/* } */
/* } */

.prevpostimage, .nextpostimage {
    background-attachment: scroll;
    background-clip: padding-box;
    background-color: rgb(249,248,247);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgba(0,0,0,0.180392);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgba(0,0,0,0.180392);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgba(0,0,0,0.180392);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0,0,0,0.180392);
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(0,0,0,0.180392) 0px 1px 2px 0px;
    color: rgb(198,73,45);
    cursor: auto;
    display: block;
    font-family: Tinos;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    position: absolute;
    right: -10px;
    transition-delay: 0s;
    transition-duration: 0s;
    transition-property: all;
    transition-timing-function: ease;
    vertical-align: baseline;
    width: 130px;
    height: 190px;
    word-wrap: break-word;
    z-index: 123;
}

.prevpostimage2, .nextpostimage2 {
    background-attachment: scroll;
    background-clip: padding-box;
    background-color: rgb(249,248,247);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgba(0,0,0,0.180392);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgba(0,0,0,0.180392);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgba(0,0,0,0.180392);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0,0,0,0.180392);
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(0,0,0,0.180392) 0px 1px 2px 0px;
    color: rgb(198,73,45);
    cursor: auto;
    display: block;
    font-family: Tinos;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    position: absolute;    
    /*right: -10px;*/
    transition-delay: 0s;
    transition-duration: 0s;
    transition-property: all;
    transition-timing-function: ease;
    vertical-align: baseline;
    width: 130px;
    /*height: 190px;*/
    word-wrap: break-word;
    z-index: 123;
}

.prevpostimage, .nextpostimage {
    display: none;
}

.prevpostimage2, .nextpostimage2 {
    display: none;
}

#mpampakas1:hover .prevpostimage {
    display: block;
}

#mpampakas1:hover .prevpostimage2 {
    display: block;
}

#mpampakas2:hover .nextpostimage {
    display: block;
}

#mpampakas2:hover .nextpostimage2 {
    display: block;
}

#mpampakas1 a, #mpampakas2 a {
    color: #414141;
}

@media (min-width: 768px) {
    #mpampakas1 {
        text-align: right;
    }
}

#mpampakas1, #mpampakas2 {
    font-weight: bold;
    font-size: 15px;
}

/* MAX SLIDER IMAGES/
.maxslider-196-slide-0 {
	background-image: url(https://santorinimassage.gr/wp-content/uploads/2022/04/in-home-massage-spa-1570x750.jpg) !important;
}

.maxslider-664-slide-0 {
	background-image: url(https://santorinimassage.gr/wp-content/uploads/2022/04/in-home-massage-spa-1570x750.jpg) !important;
}

.maxslider-1761-slide-0 {
	background-image: url(https://santorinimassage.gr/wp-content/uploads/2022/04/in-home-massage-spa-1570x750.jpg) !important;
}

.maxslider-1904-slide-0 {
	background-image: url(https://santorinimassage.gr/wp-content/uploads/2022/04/in-home-massage-spa-1570x750.jpg) !important;
}

.maxslider-1996-slide-0 {
	background-image: url(https://santorinimassage.gr/wp-content/uploads/2022/04/in-home-massage-spa-1570x750.jpg) !important;
} *

/* Submenu Font */
.navigation-main a {
	font-family: Roboto, sans-serif;
}

/* THERAPISTS SELECTION */
.therapist_selection label:before {
  content: url("unchecked_checkbox.png");
  position: absolute;
  z-index: 9;
}
.therapist_selection :checked+label:before {
  content: url("checked_checkbox.png");
}
.therapist_selection input[type=checkbox] {
  display: none;
}
/*pure cosmetics:*/

.therapist_selection label {
    margin: 10px;
}
.therapist_selection p {
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    background: #f0f0f0;
    color: #444;
}

/* Fonts Μικρές Διορθώσεις */
.widget-title {
    font-family: 'Roboto';
}

.item-title {
    font-family: 'Roboto';
}